Temat: Heartbleed

Najpopularniejsze podatności ostatnich lat
Pilna aktualizacja OpenSSL